* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.platform_dipshikha {
    height: auto;
    width: 100%;
    background-color: #f3f4fd;
    flex-wrap: wrap;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

.platform_dipshikha .box1 {
    height: auto;
    width: 620px;
}

.platform_dipshikha .box1 .row1 {
    height: auto;
    width: 100%;
    font-family: arial;
    font-weight: bold;
    font-size: 65px;
}

.platform_dipshikha .box1 .row1 .banner-span {
    position: relative;
    display: inline-block;
}

.platform_dipshikha .box1 .row1 .banner-span::before {
    content: '';
    position: absolute;
    bottom: -13px;
    right: 0px;
    width: 220px;
    height: 15px;
    background-image: url(/assets/images/home/banner/line.png);
    background-size: contain;
    animation: incre 5s ease-in-out infinite;
    background-repeat: no-repeat;
}

@keyframes incre {
    0% {
        max-width: 0;
        opacity: 0;
    }

    100% {
        max-width: 200px;
        opacity: 1;
    }
}


.platform_dipshikha .box1 .row2 {
    height: auto;
    width: 100%;
    font-family: arial;
    font-size: 15px;
    margin-top: 25px;
    line-height: 27px;
    color: rgb(30 30 30 / 60%);
}

.platform_dipshikha .box1 .row3 {
    height: auto;
    width: 100%;
    margin-top: 20px;
    font-family: arial;
    font-size: 14px;
}

.platform_dipshikha .box1 .row4 {
    height: auto;
    width: 250px;
    margin-top: 30px;
    display: flex;
    position: relative;
}

.platform_dipshikha .box1 .row4 .radius1 {
    height: 45px;
    width: 45px;
    background-image: url(/assets/images/home/banner/tutor-1.png);
    background-size: cover;
    border-radius: 50%;
}

.platform_dipshikha .box1 .row4 .radius2 {
    height: 45px;
    width: 45px;
    border-radius: 50%;
    position: absolute;
    background-size: cover;
    left: 30px;
    background-image: url(/assets/images/home/banner/tutor-2.png);
}

.platform_dipshikha .box1 .row4 .radius3 {
    height: 45px;
    width: 45px;
    border-radius: 50%;
    position: absolute;
    left: 60px;
    background-size: cover;
    background-image: url(/assets/images/home/banner/tutor-3.png);
}

.platform_dipshikha .box1 .row4 .radius4 {
    height: 45px;
    width: 45px;
    background-size: cover;
    border-radius: 50%;
    position: absolute;
    background-image: url(/assets/images/home/banner/tutor-4.png);
    left: 90px;
}

.platform_dipshikha .box1 .row4 .radius5 {
    height: 100%;
    width: 100%;
    text-align: center;
    align-content: center;
    color: rgba(255, 255, 255, 0.973);
    font-family: arial;
    border-radius: 50%;
    font-weight: bold;
    font-size: 15px;
    background-color: rgba(36, 35, 35, 0.5);
}

.platform_dipshikha .box1 .row4 .radius6 {
    height: auto;
    width: 80px;
    align-content: center;
    font-family: arial;
    font-size: 15px;
    font-weight: bold;
    margin-left: 100px;
    line-height: 20px;
}


.platform_dipshikha .box2 {
    height: auto;
    width: 600px;
    margin-top: 50px;
    padding-bottom: 50px;
}

.platform_dipshikha .box2 .row1 {
    height: auto;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-around;
}

.platform_dipshikha .box2 .row1 .img1 {
    height: 250px;
    width: 250px;
    border-radius: 50%;
    position: relative;
    background-color: #ae7eba;
}

.platform_dipshikha .box2 .row1 .img1::after {
    content: '';
    position: absolute;
    top: -13px;
    left: 0px;
    height: 30px;
    width: 30px;
    background: url(/assets/images/home/banner/star.png);
    background-repeat: no-repeat;
    animation: roted 9s ease-in-out infinite;
    background-size: contain;
    /* border: 1px solid blue; */
}

@keyframes roted {

    0%,
    100% {
        transform: scale(0) rotate(0deg);
    }

    50% {
        transform: scale(1.1) rotate(360deg);
    }
}

.platform_dipshikha .box2 .row1 .img2 {
    height: 250px;
    width: 250px;
    border-radius: 100px 20px 100px 20px;
    background-color: #48c6eb;
}


.platform_dipshikha .box2 .row2 {
    height: auto;
    width: 100%;
    align-items: center;
    display: flex;
    margin-top: 30px;
    flex-wrap: wrap;
    justify-content: space-around;
}

.platform_dipshikha .box2 .row2 .img3 {
    height: 200px;
    width: 250px;
    border-radius: 100px 0px 0px 100px;
    background-color: #3dacac;
    position: relative;
}

.platform_dipshikha .box2 .row2 .img3::after {
    content: '';
    position: absolute;
    top: -39px;
    left: -64px;
    height: 75px;
    width: 120px;
    background: url(/assets/images/home/banner/shape.png);
    background-repeat: no-repeat;
    background-size: contain;
    /* border: 1px solid blue; */
}

.platform_dipshikha .box2 .row2 .img4 {
    height: 250px;
    width: 250px;
    border-radius: 50%;
    background-color: #d88898;
}